/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(//fonts.gstatic.com/s/opensans/v13/K88pR3goAWT7BTt32Z01mxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(//fonts.gstatic.com/s/opensans/v13/RjgO7rYTmqiVp7vzi-Q5URJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(//fonts.gstatic.com/s/opensans/v13/LWCjsQkB6EMdfHrEVqA1KRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(//fonts.gstatic.com/s/opensans/v13/xozscpT2726on7jbcb_pAhJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(//fonts.gstatic.com/s/opensans/v13/59ZRklaO5bWGqF5A9baEERJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(//fonts.gstatic.com/s/opensans/v13/u-WUoqrET9fUeobQW7jkRRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(//fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(//fonts.gstatic.com/s/roboto/v16/ek4gzZ-GeXAPcSbHtCeQI_esZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(//fonts.gstatic.com/s/roboto/v16/mErvLBYg_cXG3rLvUsKT_fesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(//fonts.gstatic.com/s/roboto/v16/-2n2p-_Y08sg57CNWQfKNvesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(//fonts.gstatic.com/s/roboto/v16/u0TOpm082MNkS5K0Q4rhqvesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(//fonts.gstatic.com/s/roboto/v16/NdF9MtnOpLzo-noMoG0miPesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(//fonts.gstatic.com/s/roboto/v16/Fcx7Wwv8OzT71A3E1XOAjvesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(//fonts.gstatic.com/s/roboto/v16/CWB0XYA8bzo0kSThX0UTuA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Roboto Mono';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Mono'), local('RobotoMono-Regular'), url(//fonts.gstatic.com/s/robotomono/v4/hMqPNLsu_dywMa4C_DEpYzTOQ_MqJVwkKsUn0wKzc2I.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto Mono';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Mono'), local('RobotoMono-Regular'), url(//fonts.gstatic.com/s/robotomono/v4/hMqPNLsu_dywMa4C_DEpYzUj_cnvWIuuBMVgbX098Mw.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto Mono';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Mono'), local('RobotoMono-Regular'), url(//fonts.gstatic.com/s/robotomono/v4/hMqPNLsu_dywMa4C_DEpY0bcKLIaa1LC45dFaAfauRA.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto Mono';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Mono'), local('RobotoMono-Regular'), url(//fonts.gstatic.com/s/robotomono/v4/hMqPNLsu_dywMa4C_DEpY2o_sUJ8uO4YLWRInS22T3Y.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto Mono';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Mono'), local('RobotoMono-Regular'), url(//fonts.gstatic.com/s/robotomono/v4/hMqPNLsu_dywMa4C_DEpY76up8jxqWt8HVA3mDhkV_0.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto Mono';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Mono'), local('RobotoMono-Regular'), url(//fonts.gstatic.com/s/robotomono/v4/hMqPNLsu_dywMa4C_DEpYyYE0-AqJ3nfInTTiDXDjU4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto Mono';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Mono'), local('RobotoMono-Regular'), url(//fonts.gstatic.com/s/robotomono/v4/hMqPNLsu_dywMa4C_DEpY44P5ICox8Kq3LLUNMylGO4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

/*
\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
override.css for lachic May 2017
masida@studio-uni
\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
*/


/*
------------------------------------------------
button
------------------------------------------------
*/

div.btn.text-center { margin: 0 auto !important;}

div.btn p { margin-bottom: 0;}

/* bootstrap */

.btn-primary a,
.btn-primary:hover a,
.btn-primary:active a,
.btn-primary.active a,
.show > .btn-primary.dropdown-toggle a,
.btn-info a,
.btn-info:hover a,
.btn-info:active a,
.btn-info.active a,
.show > .btn-info.dropdown-toggle a,
.btn-success a,
.btn-success:hover a,
.btn-success:active a,
.btn-success.active a,
.show > .btn-success.dropdown-toggle a,
.btn-warning a,
.btn-warning:hover a,
.btn-warning:active a,
.btn-warning.active a,
.show > .btn-warning.dropdown-toggle a,
.btn-danger a,
.btn-danger:hover a,
.btn-danger:active a,
.btn-danger.active a,
.show > .btn-danger.dropdown-toggle a
{	color: #fff;}


/*
------------------------------------------------
breadcrumb
------------------------------------------------
*/
.breadcrumb-item + .breadcrumb-item:before { font-family:'FontAwesome'; content:'\f105'; }

@charset "utf-8";

/* **************************************
//
// layout
//
// *************************************/

/*--------------------------------
// body
//------------------------------*/

body {
	font-family: 'Roboto', sans-serif;
}

button,
input,
optgroup,
select,
textarea {
	font-family: font-family: 'Roboto', sans-serif;
}


/*--------------------------------
// clearfix
//------------------------------*/



/*--------------------------------
// text overflow
//------------------------------*/



/*--------------------------------
// flex box height fixed ios
//------------------------------*/



/*--------------------------------
// flex box height fixed ie
//------------------------------*/



/*--------------------------------
// btn fixed ios
//------------------------------*/



/*--------------------------------
// header
//------------------------------*/



/*--------------------------------
// card style
//------------------------------*/



/*--------------------------------
// container
//------------------------------*/



/*--------------------------------
// carousel
//------------------------------*/



/*--------------------------------
// free area
//------------------------------*/



/*--------------------------------
// searchform
//------------------------------*/



/*--------------------------------
// imformation
//------------------------------*/

.l-imformation {
	border-radius: 5px;
	padding: 1rem 1rem;
	margin: 1rem auto;
	/*
	margin-bottom: 1rem;
	background-color: #f7f7f7;
	*/
}

.l-imformation p:last-child { margin-bottom: 0;}

/*--------------------------------
// col 2line to 4line top margin
//------------------------------*/

/*--------------------------------
// col 2line to 3line top margin
//------------------------------*/

/*--------------------------------
// col 1line to 1line top margin
//------------------------------*/

/*--------------------------------
// col 1line to 2line top margin
//------------------------------*/

/*--------------------------------
// col 1line to 3line top margin
//------------------------------*/

/*--------------------------------
// col 1line to 4line top margin
//------------------------------*/

/*--------------------------------
// col 2line to 2line top margin
//------------------------------*/

/*--------------------------------
// col 2line to 1line top margin
//------------------------------*/

/*--------------------------------
// col number reverse
//------------------------------*/

/*--------------------------------
// flex direction column
//------------------------------*/



/*--------------------------------
// flex column order
//------------------------------*/



/*--------------------------------
// flex direction column
//------------------------------*/

/*--------------------------------
// footer
//------------------------------*/

.l-footer
{
	padding-top: 0;
	padding-bottom: 0;
}

.l-footer-link
{
	border-top: none;
	border-bottom: none;
	padding: 0;
	margin: 0;
}

.l-footer-item { margin-bottom: 0; }

/* page top btn */

.footer-page-top {
	width: 72px;
	height: 72px;
	cursor: pointer;
	padding: 0;
	display: block;
	border: none;
	margin: 0 auto 1rem;
	background-image: url('../../../content/dam/lachic/common/btn-pagetop.png');
	background-size: 72px 72px;
	
}

.footer-page-top:hover {
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}

.footer-page-top {
	position: absolute;
	bottom: 120px;
	right: 15px;
}

/*--------------------------------
// centered btn
//------------------------------*/

.l-btn-center {
	margin-top: .5rem;
}


/*--------------------------------
// accordion
//------------------------------*/



/*--------------------------------
// btn group
//------------------------------*/



/*--------------------------------
// shop page
//------------------------------*/

.l-shop-logo img
{
	max-width: 240px;
	height: auto;
	border: 1px solid #eee;
	padding: 15px;
}

.shop-data-label
{
	font-weight: bold;
	border-bottom: 1px solid #888;
	margin-bottom: 1rem;
}

.shop-floor {

}

.shop-subcategory {

}

.shop-title {
font-weight: 600;
}

.shop-subtitle {

}

.shop-table {
	margin: 0 0;
}

.shop-table table {
	width: 100%;
}

.shop-table table td:first-child
{
	font-weight: bold;
	font-size: 11px !important;
	white-space: nowrap;
	padding-right: 1rem;
}

.shop-table table td:last-child { width: 100%; }


.shop-data-label {

}

.shop-news-floor {

}

.shop-news-title {

}

.shop-news-mtitle {

}

.shop-news-date {

}

/*--------------------------------
// event page
//------------------------------*/



/*--------------------------------
// floormap page
//------------------------------*/



/*--------------------------------
// search page
//------------------------------*/



/*--------------------------------
// guide page
//------------------------------*/



/*--------------------------------
// staff page
//------------------------------*/

/* modify */

.staff-table table { margin-bottom: 2rem; }

.staff-item-lead em
{
	text-transform: uppercase;
	color: #E30C69;
	letter-spacing: .1rem;
}

.staff-item-mtitle span { border-bottom: 2px solid yellow; }
.staff-item-mtitle { font-size: 1.1rem; }

.staff-brand-logo
{
	max-width: 180px;
	max-height: 180px;
	margin: 0 0 .5rem;
	border: 1px solid #eee;
	padding: 20px;
}

.staff-brand-card { border: none !important; }

.staff-item-title
{
	padding: 5px 0 0 20px;
	border-left: 24px solid yellow;
	margin: 0 0 1rem;
}


/*--------------------------------
// magazine page
//------------------------------*/



/*--------------------------------
// gallery page
//------------------------------*/



/*--------------------------------
// access page
//------------------------------*/



/*--------------------------------
// parallax page
//------------------------------*/



/*--------------------------------
// event detail page
//------------------------------*/

.sidebar-title {}

.sidebar-item-floor {}

.sidebar-item-title {}

.sidebar-item-mtitle {}

.sidebar-item-date {}

.article-meta-category {}

.article-meta-category.news {	background-color: red;}

.article-meta-category.event { background-color: navy;}

.article-floor,
.article-title,
.article-mtitle {	font-size: 1rem; }

.article-mtitle { margin-top: 0; }



/*--------------------------------
// text margin
//------------------------------*/



/*--------------------------------
// image margin
//------------------------------*/



/* **************************************
//
// module
//
// *************************************/

/*--------------------------------
// font size
//------------------------------*/



/*--------------------------------
// position
//------------------------------*/



/*--------------------------------
// min-width
//------------------------------*/



/*--------------------------------
// card style
//------------------------------*/



/*--------------------------------
// title with first letter yellow
//------------------------------*/

.title-first-letter-bg {
	/*font-family: 'Roboto Mono', monospace;*/
	font-family: 'Roboto', sans-serif;
	font-size: 1.4rem;
	line-height: 1;
	margin: 1rem 0;
	padding: 0 0 5px;
	font-weight: 900;
	border-bottom: 1px solid #666;
	letter-spacing: 0.2rem;
}

.title-first-letter-bg:first-letter {
	display: inline-block;
	padding: 1px 5px 1px 6px;
	margin-right: 2px;
	background: yellow;
	letter-spacing: 0;
}

/*--------------------------------
// title with icon
//------------------------------*/

.title-icon:before {
	position: static;
	background-image: none;
	background-size: 40px auto;
	width: 40px;
	height: 40px;
}

.title-icon {
	font-size: 1.4rem;
	margin: 1rem 0;
	border-bottom: 1px solid #666;
	padding: 0 0 5px;
	position: relative;
	font-weight: 900;
	letter-spacing: 0.2rem;
}

.title-icon.staff:before
{
	font-family: 'FontAwesome';
	content: '\f007';
	font-size: 18px;
	padding-right: 5px;
	color: #666;
	vertical-align: middle;
}

.title-icon.faq:before
{
	font-family: 'FontAwesome';
	content: '\f059';
	font-size: 18px;
	padding-right: 5px;
	color: #666;
	vertical-align: middle;
}

.title-icon.space:before
{
	font-family: 'FontAwesome';
	content: '\f133';
	font-size: 18px;
	padding-right: 5px;
	color: #666;
	vertical-align: middle;
}

h3.title-icon { font-weight: 600; font-size: 1.33rem; border-bottom: none;}

.title-icon.wifi:before
{
	font-family: 'FontAwesome';
	content: '\f1eb';
	font-size: 18px;
	padding-right: 5px;
	color: #666;
	vertical-align: middle;
}

.title-icon.rainyday:before
{
	font-family: 'FontAwesome';
	content: '\f0e9';
	font-size: 18px;
	padding-right: 5px;
	color: #666;
	vertical-align: middle;
}

.title-icon.parking:before
{
	font-family: 'FontAwesome';
	content: '\f1b9';
	font-size: 18px;
	padding-right: 5px;
	color: #666;
	vertical-align: middle;
}

/*--------------------------------
// title with middle line
//------------------------------*/



/*--------------------------------
// title with background
//------------------------------*/



/*--------------------------------
// title with both margin
//------------------------------*/



/*--------------------------------
// table no border
//------------------------------*/



/*--------------------------------
// text with p tag
//------------------------------*/



/*--------------------------------
// header
//------------------------------*/

.dropdown-floor:not(:last-child):after {
	right: 0;
	/*
	font-family:'FontAwesome'; 
	content:'\f105';
	*/
	content: '|';
	color: #eee;
	position: absolute;
}

.l-header .navbar-toggler { padding: 0.25rem 0.5rem;}

.header-hamburger {
background: url("../standard/clientlibs/img/icon_hamburger_sprite.png");
background-size: 22.5px auto;
background-repeat: no-repeat;
background-position: center -20px;
width: 30px;
height: 20px;
display: inline-block;
}

.header-hamburger:after { content:'MENU'; font-size: 6px; font-weight: 800; display: block; margin-top: 24px; color: black;}

.navbar-toggle.active .header-hamburger { background-position: center top !important;}

.navbar-toggle.active .header-hamburger:after { content: 'CLOSE'; background-position: center top;}


/*--------------------------------
// footer
//------------------------------*/



/*--------------------------------
// shop page
//------------------------------*/



/*--------------------------------
// card with border
//------------------------------*/



/*--------------------------------
// search page
//------------------------------*/

.submit-icon {
	background: none;
	background-size: auto auto;
	display: block;
}

.submit-icon:after { font-family:'FontAwesome'; content:'\f002'; color: #666; font-size: 23px !important;}

.search-keyword-margin-top { margin-top: 20px;}

/*--------------------------------
// staff page
//------------------------------*/

/*--------------------------------
// parallax page
//------------------------------*/



/*--------------------------------
// event detail page
//------------------------------*/



/*--------------------------------
// archive shop data
//------------------------------*/



/*--------------------------------
// slider
//------------------------------*/

/* Slider */

.slick-slider { background-color: #fff; overflow: hidden !important;}


/* Slider */

.slick-slide img { overflow: hidden !important;}

/* Dots */

.slick-dots { bottom: 10px; position: static;}
.slick-dots li button { border: 1px solid #999; }
.slick-dots li.slick-active button { background: #333; }

/* Arrow */

button.slick-arrow
{
	background-color: rgba(0,0,0,.1);
	box-sizing: border-box;
	overflow: visible !important;
	border-radius: 10px;
	line-height: 50px;
}

button.slick-prev { left: 0;}
button.slick-next { right: 0;}


/*--------------------------------
// modal
//------------------------------*/

/* Preload images */



/*
========================================================================
queries
========================================================================
*/

@media (min-width: 769px) {




}

@media (min-width: 992px) {



}

@media (max-width: 991px) {

/* for mobile "CLOSE" btn */
.l-header-nav { top: 100px; }

.header-sns.hidden-md-down {
	display: block !important;
	position: absolute !important;
	right: 0;
	top: 62px;
	margin: 0 0;
	padding:  0 0;
}

}

@media (max-width: 768px) {



}



/*
\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
base.css for lachic May 2017
last modified: Jul. 2020
masida@studio-uni
\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
*/

/*
================================================================
base design
================================================================
*/


/*
div[data-emptytext] { display: none;}
body.coral--light div[data-emptytext] { display: block;}
*/

/*
------------------------------------------------
font-family
------------------------------------------------
*/

.serif { font-family: serif;}

/*
------------------------------------------------
font-size
------------------------------------------------
*/

html { font-size: 14px; }
h1 { font-size: 2rem; }
h2 { font-size: 1.66rem; }
h3 { font-size: 1.33rem; }
h4 { font-size: 1rem; }

/*
------------------------------------------------
font color
------------------------------------------------
*/

.header-language-item a { color: rgba(0,0,0,1);}
.l-header.navbar-light .navbar-nav .nav-link { color: rgba(30,30,30,1) ;}
footer.footer a { color: #111;}
.home .s-card-block,
main .CMP-List a { color: #111;}
.CMP-ShopDetailView a,
.CMP-ArticleDetailListSideBar a { color: #111;}
.staff-category-btn {	color: #111;}
.staff-brand-label { color: #111;}

.CMP-ArticleDetailListShopDetail a { color: #333;}

/*
------------------------------------------------
heading
------------------------------------------------
*/

h1, h2, h3, h4
{
	font-weight: 600;
	margin-top: 20px;
	margin-bottom: 10px;
	font-family: inherit;
	line-height: 1.2;
	color: inherit;
}

/* shop search */

.CMP-Heading-Keyword h3,
.CMP-Heading-Floor h3,
.CMP-Heading-Category h3 { font-weight: 500; font-size: 1rem; }

.CMP-Heading-Keyword h3:before,
.CMP-Heading-Floor h3:before,
.CMP-Heading-Category h3:before { font-family:'FontAwesome'; content:'\f0c8'; padding-right: 5px; color: yellow; vertical-align: middle;}

/*
------------------------------------------------
link divider
------------------------------------------------
*/

.divider li { display: inline-block; }
.divider li:before { content:'｜'; color: #333;}
.divider li:first-child:before { content: none;}

/*
------------------------------------------------
link external
------------------------------------------------
*/

.external li:after { font-family:'FontAwesome'; content:'\f14c'; padding-left: 2px; color: #999;}

/*
------------------------------------------------
thumbnail logo
------------------------------------------------
*/

.l-shop-logo img,
.CMP-ShopDetailView img
{
	max-width: 180px;
	height: auto;
	border: 1px solid #eee;
	padding: 15px;
}

/*
------------------------------------------------
button read more
------------------------------------------------
*/

.l-accordion-text-md + a[data-readmore-toggle="rmjs-1"] { text-align: center; border: 1px solid red; text-transform: uppercase; margin: 0 auto; width: 92px !important; overflow: visible; color: #222;}

.l-accordion-text-md + a[data-readmore-toggle="rmjs-1"], 
.l-btn-center .btn { font-weight: 600; font-family: 'Roboto', sans-serif; 

line-height: 1.25;
text-align: center;
white-space: nowrap;
vertical-align: middle;
padding: 0.5rem 1rem;
font-size: .8rem !important;
border-radius: 0.25rem;

}

/*
------------------------------------------------
table table
------------------------------------------------
*/

.table table { border-bottom: 1px solid #eceeef !important;}

/*
------------------------------------------------
google script fixing
------------------------------------------------
*/

iframe[name="google_conversion_frame"] { height: 0; line-height: 0;}

/*
================================================================
base block design 
================================================================
*/

/*
----------------------------------------------------------------
thumbnail image size
----------------------------------------------------------------
*/

.CMP-ArticleDetailView2 img,
.CMP-ArticleDetailView3 img { display: inline-block; }

.CMP-ArticleDetailView2 .h-100 img.w-100,
.CMP-ArticleDetailView3 .h-100 img.w-100 { width: 100% !important; height: auto !important;}


/*
----------------------------------------------------------------
i
----------------------------------------------------------------
*/

.CMP-Text p i,
.shop-table td i { font-style: normal; font-size: 11px;}

.CMP-Heading i {	
	font-style: normal;
	font-weight: 400;
	font-size: 0.8rem;
}

.title-first-letter-bg i　{	letter-spacing: 0.1rem;}

/*
----------------------------------------------------------------
border
----------------------------------------------------------------
*/

.header-announce,
.nav-bdr,
.title-first-letter-bg,
.footer-shop .row,
.shop-data-label,
.border p,
.sympathy,
.faq .contact .btn,
.l-btn-center .btn,
.l-accordion-text-md + a[data-readmore-toggle="rmjs-1"] { border-color: #888 !important;}

/*
----------------------------------------------------------------
image size reset
----------------------------------------------------------------
*/

.actual .w-100 { width: auto !important; height: auto !important;}

/*
----------------------------------------------------------------
header
----------------------------------------------------------------
*/

/* header container */

header.l-header { border-top: 10px solid yellow; padding-top: 0; margin-bottom: 15px;}
header.l-header * { /*border: 1px dotted red;*/}
header.l-header .l-header-navbar-inner { position: relative; }
header.l-header .l-header-info { padding: 15px 0;}

/*
------------------------------------------------
logo
------------------------------------------------
*/

h1.l-header-logo { margin: 10px 0 0; }
a.navbar-brand.header-logo img { height: 38px; width: auto; } 

/*
------------------------------------------------
language
------------------------------------------------
*/

.header-language-item a { border: 1px solid #eee; padding: 2px 4px;}

/*
------------------------------------------------
sns
------------------------------------------------
*/

.header-sns * {}

.header-sns a { display: inline-block; width: 24px; height: 24px; line-height: 1; vertical-align: middle;}

/* facebook (logo color hex #3b5998) */
.header-sns a.fb:after { font-family:'FontAwesome'; content:'\f230'; font-size: 24px; color: #3b5998; margin-top: -3px;}

/* instagram (logo color hex #000000) */
.header-sns a.in:after { font-family:'FontAwesome'; content:'\f16d'; font-size: 24px; color: #000000; margin-left: 1px;}

/* line@ */
.header-sns a.la { background-image: url('../../../content/dam/lachic/common/icon-lineat-simple-colored.png'); background-size: 21px 21px; background-repeat: no-repeat; background-position: center center;}

/* twitter (logo color hex #2aa3ef ) added Aug.2019*/
.header-sns a.tw:after { font-family:'FontAwesome'; content:'\f081'; font-size: 24px; color: #2aa3ef; margin-left: 3px;}

/* youtube (logo color hex #c4302b ) added Jun. 2020*/
.header-sns a.yt { padding-top: 3px;}
.header-sns a.yt:after { font-family:'FontAwesome'; content:'\f16a'; font-size: 20px; color: #c4302b; margin-left: 3px;}

/*
------------------------------------------------
grand navigation
------------------------------------------------
*/

.l-header.navbar-light .navbar-nav .nav-link { font-weight: 700; color: rgba(30,30,30,1) ;}
.l-header.navbar-light .navbar-nav .nav-link span { font-weight: 400;}

/*
----------------------------------------------------------------
footer
----------------------------------------------------------------
*/

footer.footer { border-top: 1px solid #eee;}

/*
------------------------------------------------
footer commons
------------------------------------------------
*/

footer.footer ul { margin-bottom: 0; padding: 0;}
footer.footer li { list-style: none;}


/*
------------------------------------------------
revision block
------------------------------------------------
*/

/*
.l-footer:before
{
	content: 'footer.l-footer';
	display: block;
	width: 100%;
	color: blue;
	border: 1px solid blue;
	text-align: center;
	margin: 5px auto;
}
.l-footer > div.footer-service:before
{
	content: '1. footer-service';
	display: block;
	width: 100px;
	color: red;
	border: 1px solid red;
	text-align: center;
	margin: 5px auto;
}
.l-footer > div.footer-shop:before
{
	content: '2. footer-shop';
	display: block;
	width: 100px;
	color: red;
	border: 1px solid red;
	text-align: center;
	margin: 5px auto;
}
.l-footer > div.l-footer-link:before
{
	content: '3. footer-link';
	display: block;
	width: 100px;
	color: red;
	border: 1px solid red;
	text-align: center;
	margin: 5px auto;
}
.l-footer > div.text-center:before
{
	content: '4.  text-center';
	display: block;
	width: 100px;
	color: red;
	border: 1px solid red;
	text-align: center;
	margin: 5px auto;
}
*/

.l-footer > div.footer-shop,
.l-footer > div.l-footer-link,
.l-footer > div.footer-copyright { background-color: #eee;}


/*
------------------------------------------------
footer-service
------------------------------------------------
*/

.l-footer > div.footer-service { padding: 30px 0;}
.l-footer .footer-service li { padding: 5px 10px; }

.l-footer .footer-service li a { display: inline-block; }

/* rainyday */
.l-footer .footer-service li:nth-child(1):before { font-family:'FontAwesome'; content:'\f0e9'; font-size: 24px; padding-right: 5px; color: #666; vertical-align: middle; }
/* wifi */
.l-footer .footer-service li:nth-child(2):before { font-family:'FontAwesome'; content:'\f1eb'; font-size: 24px; padding-right: 5px; color: #666; vertical-align: middle;}
/* tax free */
.l-footer .footer-service li:nth-child(3):before { font-family:'FontAwesome'; content:'\f290'; font-size: 24px; padding-right: 5px; color: #666; vertical-align: middle;}
/* faq */
.l-footer .footer-service li:nth-child(4):before { font-family:'FontAwesome'; content:'\f059'; font-size: 24px; padding-right: 5px; color: #666; vertical-align: middle;}
/* staff */
.l-footer .footer-service li:nth-child(5):before { font-family:'FontAwesome'; content:'\f007'; font-size: 24px; padding-right: 5px; color: #666; vertical-align: middle;}
/* space */
.l-footer .footer-service li:nth-child(6):before  {font-family:'FontAwesome'; content:'\f133'; font-size: 24px; padding-right: 5px; color: #666; vertical-align: middle;}

/* tax free */
.l-footer .footer-service li:nth-child(3) { display: none;}

/*
------------------------------------------------
footer-shop
------------------------------------------------
*/

.l-footer > div.footer-shop { }
.l-footer > div.footer-shop .row { border-bottom: 1px solid #333; padding: 15px 0 10px;}
.l-footer .footer-shop li { margin-bottom: 5px;}

/*
------------------------------------------------
footer link
------------------------------------------------
*/

.l-footer > div.l-footer-link { padding: 10px;}

/*
------------------------------------------------
footer-copyright
------------------------------------------------
*/

.l-footer > div.footer-copyright { padding-bottom: 10px; text-align: center;}


/*
----------------------------------------------------------------
heading
----------------------------------------------------------------
*/

/*
----------------------------------------------------------------
breadcrumb
----------------------------------------------------------------
*/

.breadcrumb a { color: #111;}


/*
----------------------------------------------------------------
+ block
----------------------------------------------------------------
*/

.plus-block { margin-top: 45px;}

/*
================================================================
compornent 
================================================================
*/

/*
----------------------------------------------------------------
CMP-Text
----------------------------------------------------------------
*/



/*
----------------------------------------------------------------
list
----------------------------------------------------------------
*/

.home.list a { }


/*
================================================================
page design 
================================================================
*/

/*
----------------------------------------------------------------
common
----------------------------------------------------------------
*/

body main { /*border: 10px solid yellow;*/}


/* border ornament */

.larger p {font-size: 1.25rem; }

.border p { display: inline-block; border: 1px solid #111; padding: .5rem 1rem;}

/*
----------------------------------------------------------------
home
----------------------------------------------------------------
*/

/*
------------------------------------------------
home common
------------------------------------------------
*/

.sympathy { border: 1px solid #888; padding: 15px 15px 0;}

/*
------------------------------------------------
home card
------------------------------------------------
*/

.home .s-card { border: none; }
.home .s-card-block { padding: 5px; }
.home .s-card-event,
.home .l-s-card-title { margin-bottom: 5px; }

/*
------------------------------------------------
gallery
------------------------------------------------
*/

.home.gallery.list .row > div { padding: 0 45px !important; }


/*
------------------------------------------------
article block
------------------------------------------------
*/

/*
.CMP-ArticleDetailList .home.news { border: 10px solid #ff0; padding: 15px; }
*/

/*
----------------------------------------------------------------
shop
----------------------------------------------------------------
*/

.l-search-item input.l-searchform-input { width: 90%;}

.CMP-ShopSearch { margin: 15px 0 30px}

/*
------------------------------------------------
Appeal Label
------------------------------------------------
*/

.shop-data-appealLabel { color: red; }

/*
------------------------------------------------
tax free badge
------------------------------------------------
*/

.taxfree:after
{
	content: 'TAX FREE';
	display: inline-block;
	background-color: #d00;
	color: white;
	font-size: .7rem;
	line-height: 1;
	font-weight: 700;
	padding: .2rem .3rem;
	border-radius: 3px;
}

/*
----------------------------------------------------------------
floor
----------------------------------------------------------------
*/

.l-floormap-image img
{
	max-width: 680px;
	height: auto;
	display: block;
	margin: 0 auto;
}

.CMP-Heading-Floor + div { margin-bottom: 30px;}

/*
------------------------------------------------
floor map
------------------------------------------------
*/

/*
------------------------------------------------
icon legend
------------------------------------------------
*/

.heading.legend { display: block; margin-bottom: 1rem; color: #666; font-size: 14px;}

.icon.legend { margin-left: 0; padding-left: 0;}

.icon.legend li { list-style: none; background-repeat: no-repeat; background-size: 16px 16px; padding-left: 20px; margin-bottom: .5rem;}

li.esc {background-image:url('../../../content/dam/lachic/floormap/icon/icon-01-esc.png');}
li.ele {background-image:url('../../../content/dam/lachic/floormap/icon/icon-02-ele.png');}
li.labf {background-image:url('../../../content/dam/lachic/floormap/icon/icon-03-labf.png');}
li.labm {background-image:url('../../../content/dam/lachic/floormap/icon/icon-04-labm.png');}
li.labh {background-image:url('../../../content/dam/lachic/floormap/icon/icon-05-labh.png');}
li.labo {background-image:url('../../../content/dam/lachic/floormap/icon/icon-06-labo.png');}
li.wifi {background-image:url('../../../content/dam/lachic/floormap/icon/icon-07-wifi.png');}
li.smoke {background-image:url('../../../content/dam/lachic/floormap/icon/icon-08-smoke.png');}
li.lock {background-image:url('../../../content/dam/lachic/floormap/icon/icon-09-lock.png');}
li.rest {background-image:url('../../../content/dam/lachic/floormap/icon/icon-10-rest.png');}
li.tel {background-image:url('../../../content/dam/lachic/floormap/icon/icon-11-tel.png');}
li.aed {background-image:url('../../../content/dam/lachic/floormap/icon/icon-12-aed.png');}
li.info {background-image:url('../../../content/dam/lachic/floormap/icon/icon-13-info.png');}
li.mic {background-image:url('../../../content/dam/lachic/floormap/icon/icon-14-mic.png');}
li.taxf {background-image:url('../../../content/dam/lachic/floormap/icon/icon-15-taxf.png');}
li.cafe {background-image:url('../../../content/dam/lachic/floormap/icon/icon-16-cafe.png');}

/*
esc
ele
labf
labm
labh
labo
wifi
skoke
lock
rest
tel
aed
info
mic
taxf
cafe
*/

/*
----------------------------------------------------------------
staff
----------------------------------------------------------------
*/

.staff-table table th { font-weight: 500 !important; }
.staff-table table tr { border-bottom: 1px solid #eee;}


/*
----------------------------------------------------------------
service
----------------------------------------------------------------
*/

.service ul,
.service ol
 { border-left: 5px solid yellow;}

/*
----------------------------------------------------------------
gallery
----------------------------------------------------------------
*/

.gallery .list .row > div { padding: 0 45px !important; }
.gallery .list .s-card { border: none; }
.gallery .list .s-card-block { padding: 5px; }
.gallery .list .l-s-card-title { margin-bottom: 5px; }

.gallery h3 { padding: .5rem; line-height: 1;}

.gallery h3.wb {background-color: #FCF0EB;}
.gallery h3.wc {background-color: #EDF6F2;}
.gallery h3.sv {background-color: #F8F6EF;}
.gallery h3.cm {background-color: #E6ECF2;}

/*
----------------------------------------------------------------
faq
----------------------------------------------------------------
*/

.Q p:before { content: 'Q.'; margin-right: .5rem; font-weight: 800; font-size: 1.2rem; display: block; float: left; color: #888;}
.A p:before { content: 'A.'; margin-right: .5rem; font-weight: 800; font-size: 1.2rem; display: block; float: left; margin-top: -5px; color: #E30C69;}

.Q p { font-size: 1.2rem; margin-bottom: .5rem; font-weight: 500;}
.A p { margin-bottom: 2rem; font-size: ;}

.faq .contact
{
	box-sizing: border-box;
	border: 10px solid yellow;
}

.faq .contact .CMP-Container > div { }
.faq .contact .tel .num { font-size: 1rem; }

.faq .contact .btn
{
	border: 1px solid #888;
	margin-bottom: .5rem;
}

.faq .contact .num, .faq .contact .btn { font-weight: 600; }


/*
----------------------------------------------------------------
passage (space)
----------------------------------------------------------------
*/

.passage .map img { max-width: 320px; height: auto;}

.passage ul { list-style: none ; padding-left: 0;}
.passage ul li { border-left: 5px solid yellow; padding-left: 10px; margin-bottom: 1rem;}

.passage h4 { border-bottom: 1px dotted #888; padding: .5rem 0;}

/*
----------------------------------------------------------------
shop search
----------------------------------------------------------------
*/

/*
------------------------------------------------
category
------------------------------------------------
*/

.l-search-item.category .cat { text-align: center; }

.l-search-item.category .cat a { display: block; border: 1px solid #eee; border-radius: 5px;}

.l-search-item.category .cat a p {font-size: 1rem; line-height: 2; font-style: italic; margin-bottom: 0;}

.l-search-item.category .cat i { display: inline-block; border-top: 2px solid #ccc; padding-top: .25rem; font-style: normal;}

.l-search-item.category .cat-1 i { border-top-color: #BB205E;}
.l-search-item.category .cat-2 i { border-top-color: #75C6BB;}
.l-search-item.category .cat-3 i { border-top-color: #C4D0D0;}
.l-search-item.category .cat-4 i { border-top-color: #1C3583;}
.l-search-item.category .cat-5 i { border-top-color: #D7BB9A;}
.l-search-item.category .cat-6 i { border-top-color: #37753E;}


/*
------------------------------------------------
floor
------------------------------------------------
*/

.search-floor { font-size:; font-weight: 100; }

.search-floor a { display: inline-block; margin: .5rem .15rem; color: #222; font-weight: 400; padding: 1rem; border: 1px solid #eee; border-radius: 5px;}

.search-floor-item { width: 100%; text-align: center;}
.search-floor-item:nth-child(2){border: 1px dotted red; display: none;}

/*
----------------------------------------------------------------
service
----------------------------------------------------------------
*/

/*
------------------------------------------------
rainyday
------------------------------------------------
*/

.service .logo img {max-width: 160px; display: inline-block; padding: 0 10px; border: 1px solid #eee;}

/*
----------------------------------------------------------------
access
----------------------------------------------------------------
*/

.access ul, .access ol {padding-left: 1.5rem;}

.access ul li { list-style: none;}
.access ul li:before {font-family:'FontAwesome'; content:'\f0c8'; padding-right: 5px; color: #ff0; vertical-align: middle; font-size: .75rem;}

.access .button a {display: inline-block; border: 1px solid #888; padding: 0 0.5rem; border-radius: 5px; line-height: 2;}

.access .button a:nth-child(1):before { font-family:'FontAwesome'; content:'\f02f '; padding-right: 5px; color: #666; vertical-align: middle; }

.access .button a:nth-child(2):before { font-family:'FontAwesome'; content:'\f041 '; padding-right: 5px; color: #666; vertical-align: middle; }

.border-left-ff0 { border-left: 5px solid #ff0; padding-left: 1rem;}
.border-left-aaa { border-left: 5px solid #aaa; padding-left: 1rem;}


/*
================================================================
animation
================================================================
*/

/*
body {
    animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 2s ease 0s 1 normal;
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}
*/

/*
================================================================
queries
================================================================
*/

/* samples */

/* Large desktop 
@media (min-width: 1200px) {  }
*/

/* Portrait tablet to landscape and desktop 
@media (min-width: 768px) and (max-width: 979px) {  }
*/

/* Landscape phone to portrait tablet 
@media (max-width: 767px) {  }
*/

/* Landscape phones and down
@media (max-width: 480px) {  }
*/

/*
----------------
 <1200 (md)
----------------
*/

@media (max-width: 1199px)
{
	
}

/*
----------------
 <992 (sm)
----------------
*/

@media (max-width: 991px)
{
	.header-language { border: none; right: 0; padding: 0;}
	.navbar-toggler-right { left: 0; right: auto; top: 58px;}
	header.l-header .l-header-info { padding-top: 5px; padding-left: 58px;}
	a.navbar-brand.header-logo img { height: 36px; width: auto; } 
}

/*
----------------
 =<800
----------------
*/

@media (max-width: 800px)
{
	
}

/*
----------------
 =>768 & <992 
----------------
*/

@media (min-width: 768px) and (max-width: 991px)
{
	
}

/*
----------------
 =>768
----------------
*/

@media (min-width: 768px)
{
	
}

/*
----------------
 <768
----------------
*/

@media (max-width: 767px)
{
	
}

/*
----------------
 <670
----------------
*/

@media (max-width: 669px)
{
	
}

/*
----------------
 =>540 & =<630 
----------------
*/

@media (min-width: 540px) and (max-width: 630px)
{
	
}

/*
----------------
 =<640 
---------------- 
*/

@media (max-width: 640px)
{
	
}

/*
----------------
 =<600 
---------------- 
*/

@media (max-width: 600px)
{

}

/*
----------------
 =<558
---------------- 
*/

@media (max-width: 558px)
{
	
}

/*
----------------
 <540 
---------------- 
*/

@media (max-width: 539px)
{
	
}

/*
----------------
 =<480 
---------------- 
*/

@media (max-width: 480px)
{
	
}

/*
----------------
 <440 
---------------- 
*/

@media (max-width: 439px)
{

}

/*
----------------
 =<414 
---------------- 
*/

@media (max-width: 414px)
{
	
}

/*
----------------
 =<393 
---------------- 
*/

@media (max-width: 393px)
{
	
}

/*
----------------
 =<360
---------------- 
*/

@media (max-width: 360px)
{
	
}

/*
----------------
 <375 
---------------- 
*/

@media (max-width: 374px)
{

}

/*
----------------
 <350 
---------------- 
*/

@media (max-width: 349px)
{
	
}

/*
----------------
 =<320
---------------- 
*/

@media (max-width: 320px)
{
	
}
